body {
	font-family: Arial, verdana, arial, sans-serif;
	font-size: 12px;
	color: #3C3C3C;
}

a:link, a:visited {
	color: #3C3C3C;
	text-decoration: underline;
}

a:hover {
	color: #FFA200;
	text-decoration: none;
}

a:active {
	color: red;
}

h3 {
	font-weight: bolder;
	font-size: 1.2em;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
}

p {
	margin: 0;
	padding: 0.5em 0 0.5em 0;
}

p.titre {
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	font-weight: bold;
}

img {
	border: 0;
}

.discret {
	color: #999;
	font-size: 0.8em;
}

.retourHautPage {
	font-size: smaller;
	font-weight: bolder;
	text-align: right;
	padding-bottom: 8px;
	border-bottom: 1px dotted #ccc;
}
div.menu2 {
	float:left;
	padding-left: 24px;
}


/* Bannière d'identité du site */


div.statement {	
	padding-top:0px;
	padding-left: 82px;
	font-size:1.1em;
	font-weight:normal;
	letter-spacing: 0.0em;
	vertical-align : baseline;
}
div.logo {
	background-image: url(../images/logo_referendum.gif);
	background-repeat: no-repeat;
	background-position: left;
	height:60px;
}
div#identite h1 {
	color: #FFFFFF;
	letter-spacing: 0.5em;
	font-size: 1.5em;
	font-weight: bolder;
	margin: 0;

	padding: 0px;
}

/* Menu */

div#menu {
	background-color: #FFA200;
	height:16px;
	margin: 0;
	padding: 0;
}

div#menu ul {
	padding: 0px;
	margin: 0;
	padding:0;
	padding-right:6px;
	font-weight: normal;
	font-size: 0.90em;
	text-align: right;
	
}

div#menu ul li {
	list-style: none;
	margin: 0;
	padding:0;
	vertical-align : middle;
	display: inline;
}

div#menu ul li a {
	/*padding: 2px 5px 2px 5px;
	border: solid 1px #363;*/
	/*background-color: #9c9;*/
	text-decoration: none;
}

div#menu ul li a:link, div#menu ul li a:visited {
	color: #FFFFFF;
}

div#menu ul li a.secteurcourant {
	/*padding: 2px 5px 2px 5px;
	border: solid 1px black;
	background-color: #363;*/
	text-decoration: underline;
}

div#menu ul li a.secteurcourant:link, div#menu ul li a.secteurcourant:visited {
	color: #FFFFFF;
}

div#menu ul li a.secteurcourant:active {
	background-color: red;
}

div#menu ul li a:hover, div#menu ul li a.secteurcourant:hover {
	color: #fff;
	text-decoration: underline;
	/*background-color: #3C3C3C;*/
}
div#menu2 ul {
	margin: 0;
	padding:0;
	font-weight: normal;
	font-size: 0.90em;
	
}

div#menu2 ul li {
	list-style: none;
	vertical-align : middle;
	display: inline;
}
div#menu2 ul li a {
	text-decoration: none;
	color:#3C3C3C;
	font-size: 1em;
}
div#menu2 ul li a:hover {
	text-decoration: underline;
	color:#3C3C3C;
	font-size: 1em;
}
div.headAgenda {
	font-size: 1.2em;
	letter-spacing: 0.3em;
	color: #3C3C3C;
	font-weight:bold;
	background-color:#A5D37F;
	padding: 3px 6px 3px 6px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
div.miniAgenda {
	background-color: #E0F0D2;
	padding: 6px 6px 3px 6px;
	margin-bottom:12px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

div.headNewsletter {
	font-size: 1.2em;
	letter-spacing: 0.3em;
	color: #3C3C3C;
	font-weight:bold;
	background-color:#AEA3DF;
	padding: 3px 6px 3px 6px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

/* Zone rubriques Niveau 0 */

div#rubrique1 {
	background-image: url(../images/bg_rubrique1.gif);
	background-repeat: no-repeat;
	background-color: #FFECCC;
	width:190 px;
	margin-bottom: 22px;
}

div#rubrique1 ul {
	margin: 0;
	padding-left: 16px;
	padding-top:5px;
	padding-bottom: 12px;
	
}

div#rubrique1 ul li {
	list-style-type : none;
	list-style: none;
	line-height: 1.5em;
	clear : both;
}

div#rubrique1 ul li a {
	text-decoration: none;
	color:#3C3C3C;
	font-size: 1em;
}
div#rubrique1 ul li a:hover {
	text-decoration: underline;
}

div#rubrique1 ul li a.rubriquecourante {
	text-decoration: underline;
}

div#rubrique2 {
	background-image: url(../images/bg_rubrique2.gif);
	background-repeat: no-repeat;
	background-color: #E5EBF6;
	width:190 px;
	margin-bottom: 22px;
}

div#rubrique2 ul {
	margin: 0;
	padding-left: 16px;
	padding-top:5px;	
	padding-bottom: 12px;
	
}

div#rubrique2 ul li {
	list-style-type : none;
	list-style: none;
	line-height: 1.5em;
	clear : both;
	margin: 0;
	padding:0;
}

div#rubrique2 ul li a {
	text-decoration: none;
	color:#3C3C3C;
	font-size: 1em;
}
div#rubrique2 ul li a:hover {
	text-decoration: underline;
}

div#rubrique2 ul li a.rubriquecourante {
	text-decoration: underline;
}

div#rubrique3 {
	background-image: url(../images/bg_rubrique3.gif);
	background-repeat: no-repeat;
	background-color: #EEEEEE;
	width:190 px;
	margin-bottom: 22px;
}

div#rubrique3 ul {
	margin: 0;
	padding-left: 16px;
	padding-top:5px;	
	padding-bottom: 12px;
	
}

div#rubrique3 ul li {
	list-style-type : none;
	list-style: none;
	line-height: 1.5em;
	clear : both;
	margin: 0;
	padding:0;
}

div#rubrique3 ul li a {
	text-decoration: none;
	color:#3C3C3C;
	font-size: 1em;
}
div#rubrique3 ul li a:hover {
	text-decoration: underline;
}

div#rubrique3 ul li a.rubriquecourante {
	text-decoration: underline;
}

/* Zone de navigation */

div#navigation {
	font-size: 1em;
}

div#navigation input, div#navigation select {
	font-size: 0.8em;
}

/* Menu arborescent de navigation */

div#navigation .rubriqueoff {
	font-weight: normal;
}

div#navigation .rubriqueon {
	color: #c33;
}


div#navigation .rubrique {
	font-weight: bolder;
	color: #c33;
}

/* Zone "outils" */

div#outils {
	font-size: 0.9em;
}

div#outils ul {
	margin: 0;
	padding: 0;
}

div#outils ul li {
	list-style-type : none;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

/* Zone de contenu */

div#contenu .surtitre {
	margin: 0;
	padding: 0.3em 0 0 0;
}

div#contenu h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

div#contenu .soustitre {
	margin: 0;
	padding: 0 0 0.3em 0;
}

div#contenu .chapo {
	font-size: smaller;
	font-weight: bolder;
	text-align: justified;
}

div#contenu .texte {
	font-size: 1em;
	font-weight:light;
	text-align: justified;
}
div#contenu .titre {
	font-size: 1.2em;
	font-weight: bold;
	text-align: justified;
	padding-bottom: 12px;
}
div#contenu .ps {
	font-size: smaller;
}

div#contenu .notes {
	font-size: smaller;
	background-color: #eee;
	border: dashed 1px #ddd;
}


/* Zone de complément du contenu */

div#spip_complement {
	background-color: #eee;
	border: solid 1px #ddd;
}

/* Pied de page */

div#bas {
	background-color: #FFA200;
}

div#bas ul {
	text-align: center;
	padding: 2px;
	margin: 0;
	font-weight: normal;
	font-size: smaller;
}

div#bas ul li {
	list-style: none;
	margin: 0;
	display: inline;
	border-left: 2px solid #ddd;
}

div#bas ul li:first-child {
	border-left: none;
}

div#bas ul li a {
	padding: 2px 5px 2px 5px;
}

div#bas img {
	border: 0;
}

/* Contenus générés par SPIP */

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_blank { }
a.spip_blank:after {
	content: url(../images/lien_ouvrant.gif);
}
a.spip_glossaire { }

.spip_code { }

p.spip_note { }

h3.spip { }


.spip_puce {
	list-style-position: inside;
}

acronym.spip_acronym {
	cursor: help;
	border-bottom: 1px dotted #369;
}

/* Images et documents attachés aux contenus */

div.spip_images img {
	border: 0;
	margin: 5px;
	padding: 5px;
}

div.spip_documents {
	font-size: 1em;
	text-indent: 0;
	padding-top:0px;
	padding-bottom:8px;
}

div.spip_documents span.spip_vignette img {
	border: 0;
	margin-right:4px;
	float:left;
}

div.spip_documents span.spip_titre_document {
	margin-right:8px;
}

div.spip_documents span.spip_descriptif {
	font-size: 1em;
	margin-right:8px;
}

div.spip_documents span.spip_complement {
	margin-right:8px;
}

table.spip {
	border: dotted 1px #c0c0c0;
}

table.spip caption {
	color: #999;
}

table.spip tr.row_first {
	background-color: #333;
	color: white;
}

table.spip tr.row_odd {
	background-color: #c0c0c0;
}

table.spip tr.row_even {
	background-color: #f0f0f0;
}

table.spip td {
	padding: 2px;
	text-align: left;
	vertical-align: center;
}

hr.spip { }
b.spip { }
i.spip { }

blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding: 5px;
}

.spip_encadrer {
	background-color: #fff;
	padding: 5px;
	/*border: 1px #666 solid;*/
}

.spip_cadre {
	background-color: #fff;
	padding: 5px;
}

.spip_bouton {

	background-color: #fc0;
}

.formrecherche {
	width: 100%;
	background-color: #FFDDAA;
}

.reponse_formulaire {
	font-weight: bold;
	color: red;
}

.spip_surligne {
	background-color: #ff6;
}

/* Listes d'éléments */

ul.secteurs li {
	list-style-image: url(http://referendum.forum-online.lu/afficher/css/ecrire/img_pack/secteur-24.gif);
}
ul.rubriques {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}
ul.rubriquesPresse {
	float:right; 
	border: 1px solid #FFF6E5;
	background-color:#EEEEEE; 
	padding: 4px 16px 4px 16px;
	list-style: none;
	margin-left:16px;
	margin-bottom:16px;
	
}
ul.rubriquesPresse li {
	margin: 0 0 0 0;
	margin-bottom:2px;
}
ul.rubriques li {
	margin: 0 0 0 0;
	font-weight:bold;
	margin-bottom:2px;
}
ul.rubriques li a{
	margin: 0 0 0 0;
	font-weight:normal;
	margin-bottom:2px;
}
ul.articles {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	padding-left: 0px;
	list-style: none;
}
ul.articles li {
	margin: 0 0 0 0;
	font-weight:bold;
	list-style: none;
	margin-bottom:2px;
	padding-top:4px;
}
ul.articles li a{
	font-weight:normal;
	line-height:18px;
	text-decoration: underline;
}
ul.editorial {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	padding-left: 0px;
	list-style: none;
	margin-bottom: 12px;
}
ul.editorial fieldset {
	padding: 3 3 3 3;
}
.legende_edito {
	font-weight:bold;
	letter-spacing: 0.3em;
}
ul.breves {
	padding: 0 0 0 0;
	list-style: none;
}
ul.breves li {
	font-weight:bold;
	list-style: none;
	margin-bottom:2px;
}
ul.sites {
	padding: 0 0 0 0;
	padding-left: 12px;
	list-style: none;
}
ul.sites li {
	list-style: none;
	list-style-image: url(../images/list-sites.gif);
	margin-bottom:2px;
}

div.descriptif {
	font-weight : normal;
	margin: 0 0 0 0;
	font-size: 1.0em;
}
div.texte {
	font-weight : normal;
	margin: 0 0 0 0;
	font-size: 0.9em;
}

/* Habillage des sondages */

ul.sondage {
	font-size: 0.8em;
}

/* Habillage des forums */

div.forum {
	font-size: 1em;
}

div.forum ul {
	-moz-border-radius: 1em;
	border: 1px solid #ccc;
	background-color: #EEEEEE;
	display: block;
	padding: 0;
	margin: 0 0 0 1em;
	list-style: none;
}

div.forum ul ul {
	border: 1px solid #a4a4a4;
	background-color: #b5b5b5;
}

div.forum ul ul ul {
	border: 1px solid #b8b8b8;
	background-color: #c9c9c9;
}

div.forum ul ul ul ul {
	border: 1px solid #ccc;
	background-color: #ddd;
}

div.forum ul ul ul ul ul {
	border: 1px solid #e0e0e0;
	background-color: #f1f1f1;
}

div.forum ul ul ul ul ul ul {
	border: 1px dashed #e0e0e0;
	background-color: #f1f1f1;
}

div.forum ul li p.spip_titre_document {
	font-weight: bold;
}
.forum-repondre {
	margin-left:12px;
}
/* Habillage des messages d'un forum */

div.message {
	font-size: 1em;
	background-color: #f1f1f1;
	border: 1px solid #e0e0e0;
}


div.message p.titre {
	font-weight: bold;
}

/* Habillage d'un thread*/

div.thread {
	font-size: 0.8em;
	background-color: #a1a1a1;
	border: 1px solid #e0e0e0;
}

div.thread p.titre {
	font-weight: bold;
}

div.thread p.titreMessageCourant {
	font-weight: bold;
	color: red;
}


/* Petitions */

.signatures {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
}
.signatures td {
	-moz-border-radius: 0.4em;
}
.signatures-titre {
	clear: right;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 0.5em;
	margin: 0px;
}
.signature-date {
	white-space: nowrap;
	background: #e4f0f0;
	padding: 0.5em;
}
.signature-nom {
	font-weight: bold;
	background: #ecf4f4;
	padding: 0.2em;
	text-align: center;
}
.signature-message {
	font-size: 85%;
	background: #f4f8f8;
	padding: 0.4em;
	text-align: justify;
}

/* Formulaires */
div.miniRecherche {
	margin-bottom:12px;
}
div.miniRecherche form {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.saisieRecherche input {
	font-size: 1em;
	background-color: #f2f2f2;
}
div.miniRecherche input.rechercheEntree {
	width: 120px;
	height: 16 px;
	font-size: 0.9em;
	background-color: #f2f2f2;
	border: 1px solid;
}
div.miniRecherche input.rechercheSubmit {
	width: 65px;
	height: 16 px;
	font-size: 0.9em;
	background-color: #f2f2f2;
	border: 1px solid;
}
.formrecherche {
	background-color: #f2f2f2;
	color: #505030;
	margin: 0px;
	padding: 2px;
	border: dotted 1px #909090;
	font-size: 80%;
	font-weight: normal;
}

.formulaire {
	color: black;
	text-align: center;
	background-color: #E3DFF4;
	padding: 6px 6px 3px 6px;
	margin-bottom:12px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	
}

.formulaire select, .formulaire input {
	width: 90%;
	font-weight: normal;
	font-size: 0.9em;
	background-color: #EEEEEE;
	border: 1px dashed;

}

.forml {
	background-color: #ececec;
	margin: 4px;
	padding: 1px;
	border: dashed 1px #909090;
	font-size: 0.9em;
	width: 90%;
}


.spip_bouton {
	height: 17px;
	font-size: 0.8em;
	background-color: #f2f2f2;
	border: 1px solid;
	margin-right: 8 px;
	margin-bottom: 8px;
}


.spip-admin {
	line-height: 0.2em;
	font-size: 0.8em;
	padding: 2px;
}

/* Personnalisation */

a.agora_favoris_ajout {
	color: darkgreen;
}

a.agora_favoris_supp {
	color: red;
}

.cm_ok {
	color: red;
}
.cm_error {
	color: red;
	font-weight : bold;
}


ul.rubriques a.agora_favoris_supp,
ul.articles a.agora_favoris_supp,
ul.breves a.agora_favoris_supp {
	list-style:none;
	font-size: 0.8em;
}

table.spip_perso {
	font-size: 0.8em;
}

table.spip_perso td {
	white-space: no-wrap;
}

img.spip_logos {

}

div.spip_logos {

}
div#bas {
	font-size: 0.8em;
	color:#ffffff;
}
div#bas a {
	font-size: 0.9em;
	color:#ffffff;
}

ul.plansite, ul.plansite ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-left: 1.5em;
  font-size: 12px; }
ul.plansite li {
  border-left: 1px solid black;
  color: black;
  margin: 0;
  padding: 0; }
ul.plansite li a {
  padding-left: 0.5em;
  text-decoration: none;
  color: black;
  border-bottom: 1px solid black; }
ul.plansite li strong {
  font-size: 105%; }